- page_title _('Request details')
%h1.page-title
  = _("Request details")

%hr

- if @hook_log.oversize?
  = button_tag _("Resend Request"), class: "btn gl-button btn-default float-right gl-ml-3 has-tooltip", disabled: true, title: _("Request data is too large")
- else
  = link_to _("Resend Request"), retry_admin_hook_hook_log_path(@hook, @hook_log), method: :post, class: "btn gl-button btn-default float-right gl-ml-3"

= render partial: 'shared/hook_logs/content', locals: { hook_log: @hook_log }
